# Uses of Class
org.apache.lucene.benchmark.quality.utils.SubmissionReport

Packages that use SubmissionReport
Package
Description
org.apache.lucene.benchmark.quality
Search Quality Benchmarking.

- ## Uses of SubmissionReport in org.apache.lucene.benchmark.quality

  Methods in org.apache.lucene.benchmark.quality with parameters of type SubmissionReport
  Modifier and Type
  Method
  Description
  `QualityStats[]`
  QualityBenchmark.`execute(Judge judge, SubmissionReport submitRep, PrintWriter qualityLog)`
  Run the quality benchmark.